.dev-process-section .scale-team-section__columns-wrapper {
    gap: 100px;
}

.dev-process-section .scale-team-section__img, .dev-process-section .scale-team-section__list {
    width: calc(50% - 50px);
}

.dev-process-section .scale-team-section__number {
    position: static;

    font-size: 32px;
    line-height: 24px;

    background: var(--green-gradient-2);
    background-clip: text;
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}

@media screen and (max-width: 1024px) {
    .dev-process-section .scale-team-section__columns-wrapper {
        gap: 50px;
    }

    .dev-process-section .scale-team-section__img, .dev-process-section .scale-team-section__list {
        width: calc(50% - 25px);
    }
}

@media screen and (max-width: 500px) {
    .dev-process-section .scale-team-section__subtitle {
        padding-left: 10px;
        /*text-align: center;*/
    }
}

.dev-process-section__number-wrapper {
    height: 140%;

    z-index: -1;
    position: absolute;
    top: 0;
    left: 0;

    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 20px;
}

.dev-process-section__vertical-line {
    width: 1px;
    height: 100%;
    background: var(--light-green);
}
